nav.navbar + #title1{
    background-color: #2F74AF !important;
    color: white;
}

#menuFade .nav-tabs > li a{
    color: #0A6179;
}

#menuFade .nav-tabs > li:hover{
    background-color: #508DBA;
}

#menuFade .nav-tabs > li:hover a{
    color: white;
}

#circulos{
    text-align: center;
    margin-bottom: 1em;
    min-height: 200px;
    padding: 0 15%;
}

.color1{
    color: #508DBA;
}

div.img-circle > div{
    width: 100%;
}

div.img-circle p.color1{
    font-size: 3em;
    font-family: Nexa;
    font-weight: bold;
    margin-bottom: -15px;
}

#actualizaciones .table td{
    width: 50%;
}

.table, #actualizaciones .table td{
    border: 1px solid gray;
    margin-top: 1em;
}

#actualizaciones .table h3{
    font-size: 1em;
    font-weight: bold;
}

.table caption{
    background-color: #2F74AF;
    color: white;
    font-size: 1.3em;
    text-align: center;
}

.table td a{
    color: #5E7A7E !important;
}

button.enviar, #descargaNuevaVersion .btn{
    background-color: #508DBA;
}

#descargaNuevaVersion .btn:hover{
    background-color: #3C6B8D;
}


